[Options]
; WP Windows cannot load exported styles, thus if you use WP for Windows
; either set Use Styles =0 to translate styles to absolute formatting
; or load and save WP document in WP DOS first before loading in WP win
Use Styles =0
